.sp
{
display: none;
}

body
	{
	font-family: "Noto Serif JP", "Times New Roman", '������', 'Yu Mincho', YuMincho, "�q���M�m���� Pro W3", "Hiragino Mincho Pro", "�l�r �o����", "MS PMincho", serif; 
	letter-spacing: 1px;
	line-height: 1.8;
	}


.list-mv01{
	opacity: 0;
	transform: translate(0,60px); 
	-webkit-transform: translate(0,60px); 
}
.mv01{
	opacity: 1.0;
	transform: translate(0,0); 
	-webkit-transform: translate(0,0);
}

.main
	{
	text-align: center;
	background-image: url(../images/back.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: top center;
	}

.main p
	{
	padding: 10% 0px 12% 0px;
	}

.main p img
	{
	width: 60%;
	}

.main p span
	{
	font-size: 200%;
	color: #ffffff;
	display: block;
	}

.info01
	{
	margin: 90px 0px 0px 0px;
	}

.info01 h1
	{
	font-size: 150%;
	margin: 3% 0%;
	color: #8d6134;
	}

.info01 p
	{
	font-size: 90%;
	line-height: 2.0;
	}

/*second*/
article
	{
	width: 98%;
	margin: 0% auto;
	text-align: center;
	}


.item
	{
	margin-top: 8%;
	}

img
	{
	transition: 1.5s;
	}

.item_div img
	{
	width: 100%;
	}

.item li
	{
	width: 50%;
	float: left;
	display: flex;
	justify-content: center;
	align-items: center;
	}

.item li div
	{
	text-align: left;
	}

.item li div strong
	{
	margin-bottom: 5%;
	font-size: 150%;
	color: #8d6134;
	transition: 1.5s;
	display: block;
	}

.item li div p
	{
	width: 78%;
	transition: 1.5s;
	letter-spacing: 2px;
	}

.item li div img
	{
	margin-bottom: 4%;
	display: block;
	transition: 1.5s;
	}

.item li div span
	{
	margin-top: 12%;
	transition: 1.5s;
	font-weight: 600;
	display: block;
	font-family: "Noto Sans JP";
	}

.item_div
	{
	margin-top: 15%;
	}

.item_div .more
	{
	margin-top: 8%;
	font-size: 22px;
	transition: 1.5s;
	}

.item_div .more a
	{
	width: 30%;
	margin: 2% auto 0% auto;
	padding: 1%;
	text-decoration: none;
	color: #000000;
	display: block;
	border: 1px solid #8d6134;
	}


.item_div .more a:hover
	{
	width: 30%;
	margin: 2% auto 0% auto;
	padding: 1%;
	text-decoration: none;
	color: #ffffff;
	display: block;
	background-color: #8d6134;
	border: 1px solid #000000;
	}


.item_div .item_info
	{
	font-size: 18px;
	transition: 1.5s;
	margin: 10% 10% 4% 10%;
	padding-bottom: 8%;
	border-bottom: 1px solid #666666;
	}

.item_div .item_info strong
	{
	margin-bottom: 3%;
	font-size: 22px;
	display: block;
	}

.item_div .left
	{
	float: left;
	}

.item_div .right
	{
	width: 45%;
	padding-left: 5%;
	float: right;
	}

.other
	{
	margin-top: 15%;
	}

.other strong
	{
	margin: 3% 0%;
	display: block;
	font-size: 30px;
	color: #8d6134;
	transition: 1.5s;
	}

.other p
	{
	font-size: 18px;
	transition: 1.5s;
	}

.coode
	{
	padding: 0% 6% 10% 6%;
	text-align: left;
	position: relative;
	z-index: 9999;
	}

.coode img
	{
	transition: 1.5s;

	}

.slider_in
	{
	padding-left: 3%;
	}

#slider
	{
	margin: 5% 0% 0% 0%;
	text-align: left;
	position: relative;
	z-index: 9999;
	}

#slider li
	{
	text-align: center;
	background-color: #f0f0f0;
	}

#slider li img
	{
	width: 100%;
	}


.sl_back
	{
	width: 90% !important;
	position: absolute;
	top: 2%;
	left: 6%;
	z-index: 99999;
	}


#slider2 li img
	{
	width: 100%;
	}


#slider p
	{
	text-align: left;
	margin-top: 2%;
	font-size: 18px;
	transition: 1.5s;
	padding: 10%;
	}

.coode
	{
	border-bottom: 1px solid #808080;
	padding-bottom: 10%;
	margin-bottom: 10%;
	}

.coode_p
	{
	font-size: 12px;
	border-bottom: 1px solid #808080;
	padding-bottom: 2%;
	margin: 10% 0% 10% 0%;
	text-align: right;
	transition: 1.5s;
	}

.coode em
	{
	display: block;
	margin-bottom: 5%;
	}

.sl02
	{
	margin-top: 5%;
	padding: 10%;
	font-size: 16px;
	text-align: left;
	font-family: Noto Sans JP !important;
	}

.sl02 p
	{
	margin: 2% 0%;
	}

.sl02 span
	{
	display: block;
	font-weight: 800;
	}

.more2
	{
	text-align: center;
	margin: 14% 0% 14% 0%;
	padding-bottom: 14%;
	}

.more2 img
	{
	transition: 1.5s;
	}






/*other page*/
.other_page_info
	{
	margin: 9% 5% 0% 5%;
	}

.other_page_info img
	{
	width: 100%;
	margin-bottom: 5%;
	}

.other_page_info .img1
	{
	width: 50%;
	}


.other_info
	{
	margin-top: 10%;
	}

.other_info li
	{
	width: 31%;
	margin-right: 2%;
	text-align: left;
	float: left;
	}

.other_info li img
	{
	width: 100%;
	}

.other_info li span
	{
	margin-top: 2%;
	display: block;
	transition: 1.5s;
	}

.back_top
	{
	margin-top: 10%;
	}

.back_top img
	{
	width: 40%;
	}

.other_page_item
	{
	padding-bottom: 10%;
	border-bottom: 1px solid #666666;
	}



.fixed
	{
	width: 100%;
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	background-color: #aa8968;
	}

.fixed a
	{
	display: block;
	padding: 10px 0%;
	font-size: 20px;
	color: #ffffff;
	text-decoration: none;
	z-index: 9999999999999999999999999999999;
	}